const ServiceBase = require("../../sve.base");

class AccountsetService extends ServiceBase {
    constructor() {
        super("agriculture", ServiceBase.getDaoName(AccountsetService));
    }

    async findAndCountAll(obj) {
        const apps = await super.findAndCountAll(obj);
        return apps;
    }

    async create(obj) {
        const res = await this.dao.update(obj);
        return res;
    }
}
module.exports = AccountsetService;